#!/usr/bin/env node
'use strict';

const program = require('commander');

program
    .version('0.2.0')
    .command('transactions [format]', 'list transactions', { isDefault: true })
    .command('account <action>', 'list accounts')
    .command('user', 'return information about current user')
    .command('statement <action>', 'export pdf for e.g. 2017 02')
    .command('transfer <action>', 'list, init or confirm transfers')
    .parse(process.argv);

module.exports = {};