#!/usr/bin/env node
'use strict'

require('dotenv').config()

const KontistClient = require('../kontist-client')
const kontist = new KontistClient({ user: process.env.KONTIST_USER, password: process.env.KONTIST_PASSWORD })

kontist.getUser()
  .then((user) => {
    process.stdout.write(JSON.stringify(user, null, 4))
  }, (error) => { throw error })
  .catch((error) => {
    console.error(error)
  })
